
/*
zoom-counter
*/

.zoom-counter {
  padding: 220px 0 60px;
}

.zoom-counter__inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}

.zoom-counter__card {
  padding: 54px 59px 60px 66px;
  background-size: cover;
  background-position: 50%;
  text-transform: uppercase;
  margin-bottom: 80px;
  width: 34.3%;
  min-width: 34.3%;
  position: relative;
  margin-right: 14.4%;
}

.zoom-counter__card:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  background: #fff;
}

.zoom-counter__card-title {
  color: #000;
  font-size: 30px;
  font-family: 'Teko', Helvetica, sans-serif;
  line-height: 1;
  margin-bottom: 76px;
  position: relative;
  z-index: 2;
  text-align: right;
}

.zoom-counter__card-value {
  background: inherit;
  font-size: 250px;
  line-height: 1;
  font-family: 'Teko', Helvetica, sans-serif;
  margin-left: -2px;
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  z-index: 2;
  font-weight: 600;
  margin-bottom: 4px;
}

.zoom-counter__card-description {
  color: #000;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 600;
  position: relative;
  z-index: 2;
}

.zoom-counter__info {
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.zoom-counter__subtitle {
  font-size: 16px;
  line-height: 1.125;
  text-transform: uppercase;
  font-weight: 600;
  background: #cd5d49;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  padding: 4px 6px 1px;
  margin-bottom: 26px;
}

.zoom-counter__subtitle:empty {
  opacity: 0;
}

.zoom-counter__title {
  font-size: 72px;
  line-height: 0.861111111111111;
  font-family: 'Teko', Helvetica, sans-serif;
  margin-bottom: 50px;
}

.zoom-counter__text {
  font-size: 16px;
  line-height: 1.75;
  color: #666;
  margin-bottom: 103px;
}

.zoom-counter__text p {
  margin-bottom: 30px;
}

.zoom-counter__read-more {
  color: currentColor;
  font-family: inherit;
  text-decoration: none;
  transition: 0.3s ease;
  display: inline-block;
  vertical-align: top;
  position: relative;
  background: none;
  border: none;
  cursor: pointer;
  font-family: 'Teko', Helvetica, sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 1.4;
}

.zoom-counter__read-more:after {
  position: absolute;
  bottom: 2px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: currentColor;
  transition: opacity 0.3s;
  opacity: 0;
}

.zoom-counter__read-more:hover {
  color: #f24a00;
}

.zoom-counter__read-more:hover:after {
  opacity: 1;
}

.zoom-counter__read-more_active {
  color: #f24a00;
}

.zoom-counter__read-more_active:after {
  opacity: 1;
}

.zoom-counter__read-more_inverted:after {
  opacity: 1;
}

.zoom-counter__read-more_inverted:hover:after {
  opacity: 0;
}

.zoom-counter__read-more:after {
  height: 2px;
}

/*
zoom-counters
*/

.zoom-counters {
  padding-top: 75px;
  padding-bottom: 100px;
}

.zoom-counters__item {
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
}

.zoom-counters__value {
  font-size: 72px;
  line-height: 1;
  font-family: 'Teko', Helvetica, sans-serif;
  position: relative;
  margin-right: 28px;
  visibility: hidden;
}

.zoom-counters__value-inner {
  position: absolute;
  visibility: visible;
  left: 0;
  top: 0;
}

.zoom-counters__text {
  padding-top: 11px;
  font-size: 20px;
  line-height: 1.4;
  text-transform: uppercase;
  color: #666;
}

/*
zoom-image-head
*/

.zoom-image-head {
  position: relative;
  height: 100vh;
  z-index: 2;
  color: #242323;
}

.no-mobile .zoom-image-head {
  margin-bottom: 400px;
}

.zoom-image-head__body {
  height: 100%;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.zoom-image-head__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}

.zoom-image-head__bg-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: 50%;
}

.zoom-image-head__bg2 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2;
}

.zoom-image-head__content {
  position: relative;
  width: 100%;
  z-index: 3;
  padding-top: 100px;
}

.zoom-image-head__subtitle {
  font-size: 24px;
  line-height: 1.666666666666667;
  font-weight: 100;
  font-weight: 500;
  margin-bottom: 34px;
}

.zoom-image-head__subtitle strong {
  font-weight: 500;
}

.zoom-image-head__title {
  font-family: 'Teko', Helvetica, sans-serif;
  font-size: 110px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 0.909090909090909;
  margin-bottom: 57px;
  margin-bottom: 5vh;
}

.zoom-image-head__text {
  font-size: 18px;
  line-height: 1.222222222222222;
  color: #666;
  line-height: 1.666666666666667;
}

.zoom-image-head__icon {
  color: #f24a00;
  font-size: 60px;
  margin-top: 115px;
  margin-top: 9vh;
}

/*
zoom-posts
*/

.zoom-posts {
  padding-top: 123px;
  padding-bottom: 140px;
}

.zoom-posts__head {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 70px;
}

.zoom-posts__title {
  font-size: 16px;
  line-height: 1.125;
  text-transform: uppercase;
  font-weight: 600;
  background: #cd5d49;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  padding: 4px 6px 1px;
  margin-right: auto;
}

.zoom-posts__title:empty {
  opacity: 0;
}

.zoom-posts__more-link {
  color: currentColor;
  font-family: inherit;
  text-decoration: none;
  transition: 0.3s ease;
  display: inline-block;
  vertical-align: top;
  position: relative;
  background: none;
  border: none;
  cursor: pointer;
  margin-top: 6px;
  font-size: 16px;
}

.zoom-posts__more-link:after {
  position: absolute;
  bottom: 2px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: currentColor;
  transition: opacity 0.3s;
  opacity: 0;
}

.zoom-posts__more-link:hover {
  color: #f24a00;
}

.zoom-posts__more-link:hover:after {
  opacity: 1;
}

.zoom-posts__more-link_active {
  color: #f24a00;
}

.zoom-posts__more-link_active:after {
  opacity: 1;
}

.zoom-posts__more-link_inverted:after {
  opacity: 1;
}

.zoom-posts__more-link_inverted:hover:after {
  opacity: 0;
}

/*
zoom-services
*/

.zoom-services__title {
  font-size: 16px;
  line-height: 1.125;
  text-transform: uppercase;
  font-weight: 600;
  background: #cd5d49;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  padding: 4px 6px 1px;
  margin-bottom: 70px;
}

.zoom-services__title:empty {
  opacity: 0;
}

.zoom-services__wrapper {
  margin-bottom: 70px;
}

.zoom-services__wrapper_bordered {
  margin-bottom: 0;
  padding-bottom: 100px;
  border-bottom: 1px solid #e6e6e6;
}

.zoom-services__list {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-left: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.zoom-services__item {
  width: 25%;
  padding: 30px 32px 172px;
  display: block;
  text-decoration: none;
  color: currentColor;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  transition: all 0.3s;
  position: relative;
  background: #fff;
}

.zoom-services__item:hover {
  background: #cd5d49;
  color: #fff;
}

.zoom-services__item-title {
  font-size: 30px;
  line-height: 1;
  font-family: 'Teko', Helvetica, sans-serif;
  display: block;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.zoom-services__item-text {
  font-size: 16px;
  line-height: 1.5;
  display: block;
  color: #999;
  transition: all 0.3s;
}

.zoom-services__item:hover .zoom-services__item-text {
  color: #fff;
}

.zoom-services__item-footer {
  display: block;
  position: absolute;
  left: 32px;
  bottom: 24px;
}

.zoom-services__more {
  font-weight: 600;
  text-transform: uppercase;
}

.zoom-services__item-icon {
  font-size: 48px;
  display: block;
  color: #cd5d49;
  margin-bottom: 46px;
  transition: all 0.3s;
}

.zoom-services__item:hover .zoom-services__item-icon {
  color: #fff;
}

/*
zoom-slider
*/

.zoom-slider {
  
 
}

.zoom-slider_top-offset {
  padding-top: 230px;
}

.zoom-slider__header {
  margin-bottom: 38px;
}

.zoom-slider__title {
  font-size: 16px;
  line-height: 1.125;
  text-transform: uppercase;
  font-weight: 600;
  background: #cd5d49;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  padding: 4px 6px 1px;
  margin-bottom: 30px;
}

.zoom-slider__title:empty {
  opacity: 0;
}

.zoom-slider__filter {
  font-size: 16px;
  font-weight: 600;
  color: #999;
  margin-bottom: 30px;
}

.zoom-slider__filter-link {
  text-transform: uppercase;
}

.zoom-slider__filter-link:not(:last-child) {
  margin-right: 55px;
}

.zoom-slider__head-link {
  display: inline-block;
  vertical-align: top;
  margin-left: auto;
  color: currentColor;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 0.3s;
  text-decoration: none;
  white-space: nowrap;
}

.zoom-slider__head-link:hover {
  color: #f24a00;
}

.zoom-slider__head-icon {
  font-size: 14px;
  margin-right: -0.4em;
  margin-left: 0.4em;
}

.zoom-slider__slider-wrapper {
  position: relative;
  color: #fff;
}

.zoom-slider__slider-wrapper:before,
.zoom-slider__slider-wrapper:after {
  content: '';
  width: 1px;
  top: 0;
  bottom: 0;
  position: absolute;
  background: #fff;
  opacity: 0.5;
  z-index: 2;
}

.zoom-slider__slider-wrapper:before {
  left: 25%;
}

.zoom-slider__slider-wrapper:after {
  left: 75%;
}

.zoom-slider__slider:after {
  content: '';
  width: 1px;
  top: 0;
  bottom: 0;
  position: absolute;
  background: #fff;
  opacity: 0.5;
  left: 50%;
  z-index: 2;
}

.zoom-slider__slide {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  max-height: 100vh;
  height: 730px;
  background-size: cover;
  background-position: 50%;
  padding-top: 120px;
  padding-bottom: 120px;
  text-align: center;
}

.zoom-slider__buttons {
  display: -ms-flexbox;
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 2;
  height: auto;
}

.zoom-slider__button {
  width: 25%!important;
  text-align: left;
  background: none;
  border: 0;
  color: #fff;
  padding: 20px 40px;
  transition: background 0.3s;
  height: auto;
}

.zoom-slider__button.swiper-slide-thumb-active {
  color: #000;
  background: #fff;
}

.zoom-slider__button-title {
  font-size: 30px;
  font-family: 'Teko', Helvetica, sans-serif;
  line-height: 1;
  margin-top: 9px;
  transition: color 0.3s;
  display: block;
  color: #fff;
  
}

.zoom-slider__button:hover .zoom-slider__button-title,
.swiper-slide-thumb-active .zoom-slider__button-title {
  color: #cd5d49;
}

.zoom-slider__control {
  position: absolute;
  width: 55px;
  height: 55px;
  font-size: 24px;
  top: 50%;
  z-index: 2;
  border: 0;
  background: #333;
  color: #fff;
  padding-bottom: 4px;
  transform: translateY(-50%);
  transition: all 0.3s;
}

.zoom-slider__control:before{
    font-size: 14px;
    top: -3px;
    position: relative;
}

.zoom-slider__control:hover {
  background: #cd5d49;
}

.zoom-slider__control_prev {
  left: 60px;
}

.zoom-slider__control_next {
  right: 60px;
}

@media only screen and (max-height: 600px) {
  .full-screen-block__footer {
    display: none;
  }
  
}
@media only screen and (max-width: 991px) {
	.zoom-slider__button{
		width: 100%!important;
	}
  
}